/* base css overwrite
/* ------------------------ */
.main.container-fluid,
.main .container-fluid {
  padding: 0; }

.is-sticky #main-navigation {
  padding-left: 0 !important;
  padding-right: 0 !important; }

/* main wrappers
/* ------------------------ */
@media (min-width: 1200px) {
  #scheda-viewport {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    min-width: 768px; }
  #scheda-content {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1; } }

/* shared utilities
/* ------------------------ */
.nopadding > div {
  padding-left: 0;
  padding-right: 0; }

.img-responsive-full {
  max-width: none;
  width: 100%;
  height: auto;
  display: block; }

.img-responsive-height {
  display: block;
  width: 100%;
  height: auto; }

@media (min-width: 1200px) {
  .img-responsive-height {
    width: auto;
    height: 100%;
    max-height: none; } }

.valign-middle {
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.section {
  overflow: hidden;
  margin-left: 0;
  margin-right: 0;
  position: relative; }

.section > div, .row-height > div {
  padding-left: 0;
  padding-right: 0; }

.sequence {
  height: 100%; }

.sequence > img {
  display: none; }

.sequence > img:first-child {
  display: block; }

.bg-cover {
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat; }

/* block shared
/* ------------------------ */
.block-text {
  padding: 20px;
  width: 80%;
  margin: 0 auto; }

.block-center {
  margin: 0 auto;
  width: 80%;
  text-align: center; }

.block-text h3,
.block-text p {
  margin: 0;
  padding: 0; }

.block-text p {
  font-size: 18px;
  line-height: 1.5; }

.block-img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden; }

/*
arrows http://character-code.com/arrows-html-codes.php
*/
.block-text h3.arrow:before,
.block-text h1.arrow:before {
  content: '\2192';
  /*content:'\003e';*/
  font-family: 'dinregular', sans-serif;
  padding-right: 10px; }

@media (min-width: 1200px) {
  .block-text {
    padding: 40px;
    width: 80%; }
  .block-center {
    width: 65%; } }

/* block 1
/* ------------------------ */
#block-1 {
  background: #000; }

#block-1 .block-text {
  color: #fff; }

@media (min-width: 1200px) {
  #block-1 .block-text {
    position: absolute;
    width: 50%;
    top: 0;
    left: 50%;
    z-index: 1; } }

#block-1 .inner {
  padding-top: 60px; }

#block-1 .block-text h1 {
  font-size: 40px;
  line-height: 40px;
  font-family: 'dinregular', sans-serif; }

#block-1 .block-text h2 {
  font-size: 18px;
  line-height: 1.5; }

#block-1 .media .inner {
  padding: 30px 0;
  overflow: hidden; }

#block-1 .media:before,
#block-1 .media:after {
  content: '';
  display: block;
  height: 2px;
  width: 100%;
  background: #fff;
  overflow: hidden; }

@media (min-width: 1200px) {
  #block-1 .media:before,
  #block-1 .media:after {
    width: 50%; } }

#block-1 .media img {
  float: left;
  display: block;
  height: auto;
  max-width: 100%;
  margin-right: 20px;
  margin-bottom: 20px; }

#block-1 .media .bd, #block-1 .media p {
  margin-bottom: 0;
  overflow: hidden;
  font-size: 14px; }

.scroll-down {
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -25px;
  z-index: 10;
  opacity: 0;
  transition: opacity .5s ease-in-out;
  /*cursor:pointer;*/ }

.scroll-down.show {
  opacity: 1; }

/* block 2
/* ------------------------ */
#block-2 .block-text h3 {
  font-size: 40px;
  line-height: 40px;
  color: #000; }

#block-2 .block-text .line {
  display: block;
  height: 2px;
  width: 50%;
  background: #f46523;
  margin: 20px auto;
  overflow: hidden; }

#block-2 .block-text p {
  font-size: 18px;
  margin-bottom: 0;
  color: #000; }

/* block 3
/* ------------------------ */
/*#block-3{*/
/*background-color:#ddeb51;*/
/*}*/
#block-3 > div {
  overflow: hidden; }

#block-3 h3 {
  color: #fff;
  font-size: 40px;
  line-height: 40px; }

/*#block-3 .inner:before,*/
/*#block-3 .inner:after{*/
/*content:'';*/
/*display:block;*/
/*width:50%;*/
/*height:2px;*/
/*background:#fff;*/
/*margin:20px auto;*/
/*overflow:hidden;*/
/*}*/
#block-3 .block-text .line {
  display: block;
  height: 2px;
  width: 50%;
  background: #fff;
  margin: 20px auto;
  overflow: hidden; }

#block-3 .block-text p {
  color: #000;
  text-align: center; }

/* block 4
/* ------------------------ */
/*#block-4 .inner:before,*/
/*#block-4 .inner:after{*/
/*content:'';*/
/*display:block;*/
/*width:50%;*/
/*height:2px;*/
/*background:#ed622d;*/
/*margin:20px auto;*/
/*overflow:hidden;*/
/*}*/
#block-4 .block-text .line {
  display: block;
  height: 2px;
  width: 50%;
  background: #fff;
  margin: 20px auto;
  overflow: hidden; }

#block-4 .block-text {
  color: #fff;
  width: 60%; }

/* block 5
/* ------------------------ */
#block-5 {
  border: 20px solid #fff;
  background: #eaeaea; }

#block-5 h3 {
  color: #ed622d;
  font-size: 40px;
  margin-bottom: 30px; }

#block-5 p {
  color: #000; }

#block-5 .block-text {
  font-size: 18px;
  line-height: 1.5; }

/* features breadcrumb */
.features-breadcrumbs-wrap {
  background: #ed622d; }

.features-breadcrumbs {
  padding: 10px 30px;
  color: #fff;
  text-transform: uppercase; }

.features-breadcrumbs a {
  color: #fff; }

.share-links {
  float: right;
  margin-right: 30px; }

.share-links a {
  float: left;
  padding: 7px 5px; }

.share-links .ico {
  float: left;
  width: 26px;
  height: 26px; }

/* block features
/* ------------------------ */
.features-list, .features-list > li {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.features-list {
  overflow: hidden; }

.features-list > li {
  float: left;
  position: relative;
  width: 100%; }

@media (min-width: 992px) {
  .features-list > li.width-100 {
    width: 100%; }
  .features-list > li.width-50 {
    width: 50%; }
  .features-list > li.width-33 {
    width: 33.333%; } }

.features-list .overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0;
  transition: opacity .2s ease-out; }

.features-list > li:hover .overlay {
  opacity: 1; }

.features-list .inner {
  margin: 0 40px; }

.features-list .ico-feature {
  float: left;
  width: 100px;
  height: 100px;
  margin-right: 20px; }

.features-list .desc {
  /*margin-left:120px;   da aggiungere con icona presente */
  font-family: 'dinregular', helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #000; }

@media (min-width: 1200px) {
  .features-list .desc {
    font-size: 18px;
    line-height: 22px; } }

/* block helmet
/* ------------------------ */
.block-helmet-wrap {
  margin-bottom: 30px; }

.block-helmet-head {
  font-family: 'dinregular', sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  text-transform: uppercase;
  margin: 20px 0 6px;
  padding: 0; }

.block-helmet-head a {
  color: #000; }

.block-helmet-head .product-name {
  margin-left: 30px; }

.block-helmet {
  background: #f7f7f7; }

.block-helmet-left {
  float: left;
  width: 80px; }

.block-helmet-left {
  overflow: hidden;
  position: relative;
  padding-top: 30px;
  text-align: center; }

.block-helmet-left .utilizzo.absolute {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  widtH: 80px;
  text-align: center; }

.block-helmet-left h2 {
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  color: #000;
  text-transform: uppercase; }

.block-helmet .colors-list,
.block-helmet .colors-list > li,
.block-helmet .utilizzo-list,
.block-helmet .utilizzo-list > li {
  list-style: none;
  margin: 0;
  padding: 0; }

.block-helmet .colors-list {
  margin-bottom: 15px; }

.block-helmet .colors-list > li,
.block-helmet .utilizzo-list > li {
  padding: 2px 0; }

.block-helmet .utilizzo-list img {
  padding: 0 20%; }

.block-helmet .colors-list a {
  display: block; }

.block-helmet .img-big {
  margin-left: 90px;
  display: block;
  overflow: hidden;
  padding-top: 30px; 
}
.block-helmet .img-big.nocolor {margin-left: 90px;}
.block-helmet .img-big.nocolor img{margin-left: 0px !important;}


@media screen and (max-width: 640px) {
    .block-helmet .img-big,
    .block-helmet .img-big.nocolor { margin-left: 0px; }
}


.block-helmet .img-big .inner {
  background: #fff;
  display: block;
  width: 100%; }

.block-helmet .img-big img {
  margin: 0 auto; }

.block-helmet-gallery {
  overflow: hidden;
  position: relative;
  padding: 10px 0; }

.block-helmet-gallery h2 {
  width: 100px;
  font-size: 12px;
  line-height: 20px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2px;
  left: 10px;
  z-index: 1;
  color: #000; }

.block-helmet-gallery .list,
.block-helmet-gallery .list > li {
  list-style: none;
  margin: 0;
  padding: 0; }

.block-helmet-gallery .list {
  margin-left: 80px; }

.block-helmet-gallery .list > li {
  float: left;
  width: 20%;
  padding: 0 0 10px 10px; }

.block-helmet-gallery .list a {
  display: block;
  float: left;
  background: #fff; }

@media (min-width: 1200px) {
  .block-helmet-gallery .list > li {
    width: 20%; } }

/* fancybox mod
/* ------------------------ */
.fancybox-prev span {
  left: -70px !important; }

.fancybox-next span {
  right: -70px !important; }

/* block helmet right
/* ------------------------ */
.block-helmet .notes {
  margin: 10px 0 0 90px;
  font-size: 16px;
  line-height: 20px; }

.block-helmet .desc {
  padding-top: 30px;
  font-size: 17px;
  line-height: 22px;
  color: #000; }

.block-helmet-tech h2 {
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  padding-left: 5px;
  text-transform: uppercase;
  color: #000; }

.block-helmet-tech .list,
.block-helmet-tech .list > li {
  list-style: none;
  padding: 0;
  margin: 0; }

.block-helmet-tech .list > li {
  float: left;
  width: 20%;
  padding: 5px; }

.block-helmet-tech .list a {
  display: block; }

@media (min-width: 1200px) {
  .block-helmet-tech .list > li {
    width: 12.5%; } }

.bottom-buttons {
  width: 100%;
  text-align: center; }

.bottom-buttons > .btn {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #fff;
  font-family: 'dinregular', sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  padding: 4px 6px;
  margin: 10px;
  text-transform: uppercase;
  transition: color .2s ease-in-out, border-color .2s ease-in-out; }

.bottom-buttons > .btn:hover {
  color: #444;
  border-color: #444; }

.btn-block-helmet {
  display: inline-block;
  text-align: center;
  border: 1px solid;
  padding: 6px 10px;
  font-family: 'dinregular', sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  cursor: pointer; }

.btn-block-helmet.with-margin {
  margin-top: 20px;
  color: #fff;
  border-color: #fff; }

/* video
/* ------------------------ */
.video-wrap {
  background: #f7f7f7; }

#video-canvas {
  background: url("../img/hp/home-video-placeholder.jpg") center no-repeat;
  background-size: cover;
  margin: 55px 0; }
